Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1519692

Summary: Missing list of default radio stations
Product: [Fedora] Fedora Reporter: Jiri Prajzner <jprajzne>
Component: rhythmboxAssignee: David King <amigadave>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 27CC: alexl, amigadave, bnocera, caillon+fedoraproject, dwmw2, gkrithi8, gnome-sig, john.j5live, jprajzne, mclasen, rhughes, rstrode, sandmann, triad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1519693 (view as bug list) Environment:
Last Closed: 2018-06-08 15:08:16 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1519693    

Description Jiri Prajzner 2017-12-01 08:07:12 UTC
Description of problem:
There's no list of radio stations that should be in Rhythmbox by default

Version-Release number of selected component (if applicable):
3.4.2

How reproducible:
Always

Steps to Reproduce:
1. Search documentation for list of radio stations
2.
3.

Actual results:
No list of default radio stations

Expected results:
List of radio stations

Additional info:
It's very hard to test a product that doesn't state what is the default for certain feature.

Comment 1 gkrithi8 2017-12-06 13:37:09 UTC
(In reply to Jiri Prajzner from comment #0)
> Description of problem:
> There's no list of radio stations that should be in Rhythmbox by default
> 
> Version-Release number of selected component (if applicable):
> 3.4.2

not the case here.

But, if they are missing, you can restore as below:

https://wiki.gnome.org/Apps/Rhythmbox/FAQ#How_do_I_restore_the_default_list_of_radio_stations_.3F

Comment 2 Jiri Prajzner 2017-12-06 14:29:32 UTC
That's misunderstanding.
This bug is about missing documentation of the default radio stations. The documentation doesn't contain the list of default radio stations.

Comment 3 Bastien Nocera 2018-06-08 15:08:16 UTC
(In reply to Jiri Prajzner from comment #2)
> That's misunderstanding.
> This bug is about missing documentation of the default radio stations. The
> documentation doesn't contain the list of default radio stations.

Why should it? The source is right there for everybody to see:
https://gitlab.gnome.org/GNOME/rhythmbox/blob/master/plugins/iradio/iradio-initial.xspf